@charset "utf-8";

#ctt_con {
	font-size: 18px;
}
#ctt_con .year {
	text-align: right;
	margin-bottom: 5px;
}
#ctt_con .tbl {
	border-top: 2px solid #000;
	width: 100%;
	border-collapse: collapse;
	table-layout: fixed;
}
#ctt_con .tbl th {
	background-color: #f5f5f5;
}
#ctt_con .tbl th,
#ctt_con .tbl td {
	padding: 10px;
	border: 1px solid #000;
	text-align: center;
}
#ctt_con .tbl th:first-child,
#ctt_con .tbl td:first-child {
	border-left: none;
}
#ctt_con .tbl th:last-child,
#ctt_con .tbl td:last-child {
	border-right: none;
}
#ctt_con .scrollbar {
	overflow-x: auto;
}
#ctt_con .scrollbar .tbl {
	min-width: 500px;
}

/*@media screen and (max-width: 1000px) {
}*/
